This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 388481 - Use xdg-utils
Use xdg-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailcap (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 11:41 EST by Ville Skyttä
Modified: 2008-01-22 16:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 10:43:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Use xdg-utils (742 bytes, patch)
2007-11-17 11:41 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-17 11:41:18 EST
Created attachment 262351 [details]
Use xdg-utils
Comment 2 Miroslav Lichvar 2008-01-22 10:43:55 EST
Applied in mailcap-2.1.26-1.fc9. Thanks.
Comment 3 Ville Skyttä 2008-01-22 12:43:07 EST
Would it be also good to include a dependency on xdg-utils in mailcap now?  Not
sure myself, but I thought I'd mention it.
Comment 4 Miroslav Lichvar 2008-01-22 13:20:33 EST
I'm not really sure either. It's only a config file, so it doesn't directly
depend on xdg-open. If you think it should have the dependency, I will add it.
Comment 5 Ville Skyttä 2008-01-22 16:48:03 EST
Nah, feel free to leave it out.

Note You need to log in before you can comment on or make changes to this bug.